{ config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      git
    ];
  };

  home-manager.users.yoda = { osConfig, config, pkgs, ... }: {
    programs.git = {
      enable = true;
      userName = "Daniel Langbein";
      userEmail = "daniel@systemli.org";
      signing.signByDefault = true;
      signing.key = null;
      aliases = {
        #st = "status";
      };
    };
  };
}
